# translation of kfile_m3u.po to Venda
# translation of kfile_m3u.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Fhatuwani Rambau <fhatuwani@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_m3u\n"
"POT-Creation-Date: 2002-11-18 03:04+0100\n"
"PO-Revision-Date: 2002-11-14 03:33SAST\n"
"Last-Translator: Fhatuwani Rambau <fhatuwani@translate.org.za>\n"
"Language-Team: Venda <venda@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: kfile_m3u.cpp:51
msgid "Tracks"
msgstr "Nyimbo"

#: kfile_m3u.cpp:75
#, c-format
msgid "Track %1"
msgstr "Nyimbo %1"
